@import url(https://fonts.googleapis.com/css?family=Roboto 700,400,100);
body {
  font-family: 'Roboto', sans-serif;
  color: #666;
  font-size: 14px;
  font-weight: 400;
  background: #fff;
}
.btn {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 15px;
}
.btn-border {
  background: transparent;
  border: 1px solid #fff;
  color: #fff !important;
}
.btn-border:hover {
  background: rgba(255, 255, 255, 0.08);
}
.clear {
  clear: both;
}
.row {
  padding: 30px 0;
}
h1 {
  font-size: 50px;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
  color: #fff;
}
.section {
  padding: 20px 0;
}
.section-header .section-title {
  font-size: 38px;
  text-transform: uppercase;
  margin-top: 0;
  font-weight: 700;
  text-align: center;
}
.section-header .section-subtitle {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  margin-top: 0;
  text-align: center;
}
.title-small {
  font-size: 38px;
  color: #000;
  margin-bottom: 30px;
  line-height: 50px;
}
.content-wrap {
  -webkit-transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}
.show-menu .content-wrap {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.navbar-fixed-top {
  padding: 5px 0;
}
.affix {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  padding: 0!important;
  background: transparent !important;
}
.affix .left-text-logo, .affix .right-text-logo, .affix .mdi-image-timelapse::before {
  
	display: none;
}
.sticky-navigation .row {
  padding: 0;
}
.navbar.menu-wrap .navbar-header {
  margin: 0 85px;
  float: none;
}
.navbar.menu-wrap {
  position: fixed;
  width: 250px;
  top: 0;
  right: 0;
  min-height: 100%;
  border-radius: 0;
  margin: 0;
  z-index: 9999;
  height: 100%;
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
  -webkit-transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}
.navbar-nav {
  margin: 0;
  float: none;
}
.navbar .navbar-nav li {
  float: none;
}
.navbar .navbar-nav li a {
  font-family: 'Roboto', sans-serif;
  display: block;
  font-size: 14px;
  padding: 15px 20px;
  text-transform: uppercase;
  font-weight: 400;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.navbar .navbar-nav li a:hover,
.navbar .navbar-nav li .active a {
  background: rgba(255, 255, 255, 0.1);
}
.show-menu .navbar.menu-wrap {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}
.navbar.menu-wrap .navbar-form {
  padding: 10px 20px;
  margin: 5px 0;
  border: none;
  box-shadow: none;
  display: block;
}
.navbar.menu-wrap .navbar-form .form-control {
  display: block;
  width: 100%;
}
.logo-left {
  color: #fff;
  font-size: 24px;
}
.logo-left i {
  margin-right: 7px;
}
.brand-center {
    position: absolute;
    left: 50%;
    margin-left: -50px !important;  /* 50% of your logo width */
    display: block;
	 color: #fff;
  font-size: 24px;
	top: 15px;
}
.left-text-logo{
    position: absolute;
    left: -54%;
    margin-left: -50px !important;  /* 50% of your logo width */
    display: block;
	 color: #fff;
  font-size: 24px;
	top: 24px;
}
.right-text-logo{
    position: absolute;
    left: 160%;
    margin-left: -50px !important;  /* 50% of your logo width */
    display: block;
	 color: #fff;
  font-size: 24px;
	top: 24px;
}
.logo-right {
  margin-bottom: 102px;
}
.close-button {
  width: 24px;
  height: 24px;
  position: absolute;
  left: 15px;
  top: 30px;
  overflow: hidden;
  text-indent: 10px;
  border: none;
  background: transparent;
  color: transparent;
}
.close-button::before,
.close-button::after {
  content: '';
  position: absolute;
  width: 3px;
  height: 100%;
  top: 0;
  left: 50%;
  background: #bdc3c7;
}
.close-button::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close-button::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.close-button:hover:before,
.close-button:hover:after {
  background: #fff;
}
.navbar .navbar-header {
  padding: 3px 0;
}
.menu-icon {
  background: transparent;
  border: none;
  margin-right: 15px;
}
.menu-icon i {
  font-size: 50px;
}
.menu-icon i:hover {
  color: #fff;
}
.slider-area .sticky-navigation {
  background: transparent;
  /*background: #FFF;*/
	fill: #000;
	height: 100px;
	
}
.mdi-image-timelapse::before{content: "";  display:block;  height:100px;  width:100px;  background-size: 100px 100px;  background-image: url(../img/logo-coffe.svg);  background-repeat: no-repeat; margin-top: -15px;}
.mdi-image-timelapse-right::before{content: "";  display:block;  height:100px;  width:100px;  background-size: 100px 100px;  background-image: url(../img/logo-coffe-white.svg);  background-repeat: no-repeat; margin-top: -15px;}
#main-tips{
  padding-top: 100px;
	
}
.navbar-brand {	padding: 15px 0px;}
.navbar-inverse.navbar {
    color: rgba(0, 0, 0, 0.8);
}
.hero-area {
  background: url(../img/hero-area.jpg) no-repeat;
  background-size: cover;
  background-position: center bottom;
  color: #fff;
  overflow: hidden;
  padding: 90px 0;
}
.hero-area .sticky-navigation {
  background: transparent;
}
.hero-area .contents h1 {
  font-size: 30px;
  font-weight: 100;
}
.hero-area .contents p {
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
}
.hero-area .contents .btn {
  margin: 15px;
}
.slider-area {
  margin-top: -1px;
}
.slider-area h1 {
  font-weight: 100;
}
.slider-area p {
  font-weight: 400;
  color: #000;
  text-transform: uppercase;
}


.slider-area .btn {
  margin: 15px;
}
.logo-coffe path {
  fill: #ff0000;
}
.slider-area .large_white {
  color: #fff;
}


#features {
  background: #fff;
}
#features .features {
  margin: 30px 0;
}
#features .features .icon {
  float: left;
  text-align: center;
}
#features .features .icon i {
  width: 80px;
  height: 80px;
  line-height: 80px;
  border-radius: 50%;
  font-size: 36px;
  color: #000;
}
#features .features h4 {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  color: #000;
}
#features .features .features-text {
  padding-left: 80px;
}
#features .features .features-text p {
  margin: 0;
}
#services {
  background: #fff;
}
#services .services {
  margin: 30px 0;
}
#services .services .icon {
  float: left;
  text-align: center;
}
#services .services .icon i {
  width: 80px;
  height: 80px;
  line-height: 80px;
  border-radius: 50%;
  font-size: 36px;
  color: #000;
}
#services .services h4 {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  color: #000;
}
#services .services .services-text {
  padding-left: 80px;
}
#services .services .services-text p {
  margin: 0;
}
#services .title-small {
  text-align: center;
}
#services .btn-lg {
  width: 220px;
  margin-top: 20px;
  margin-right: 15px;
  margin-left: 15px;
  text-transform: uppercase;
}
#services .btn-lg i {
  padding-right: 5px;
}
#services .icon {
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 4px;
  text-align: center;
  position: relative;
  z-index: 1;
  color: #ffffff;
}
#services .content-left,
#services .content-right {
  position: relative;
  top: 60px;
}
#services .content-left span {
  float: right;
  margin-left: 25px;
}
#services .content-right span {
  float: left;
  margin-right: 25px;
}
#services .box-item {
  padding-bottom: 40px;
}
#services .box-item .icon {
  background: #000;
  text-align: center;
  margin-top: 12px;
  -webkit-transition: background 0.2s, color 0.2s;
  -moz-transition: background 0.2s, color 0.2s;
  transition: background 0.2s, color 0.2s;
}
#services .box-item .icon i {
  color: #fff;
  font-size: 24px;
  line-height: 60px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#services .box-item .text h4 {
  color: #444;
  font-weight: 100;
  font-size: 24px;
  line-height: 22px;
  text-transform: uppercase;
}
#services .box-item .text p {
  color: #777;
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
}
#services .box-item:hover .icon {
  background: #000;
}
#services .box-item:hover .icon i {
  color: #ffffff;
}
#services .show-box {
  padding: 22px 64px;
}
#why {
  background: url(../img/why-bg.jpg);
  background-size: cover;
  color: #fff;
}
#why .content h2 {
  font-size: 50px;
  line-height: 70px;
  margin-top: 0;
  font-weight: 100;
}
#why .content .list-item li {
  color: #fff;
  line-height: 50px;
  font-size: 18px;
  text-transform: uppercase;
}
#why .content .list-item li i {
  font-size: 32px;
  padding-right: 5px;
  vertical-align: middle;
}
#why img {
  float: right;
}
#why .feature-item {
  padding: 48px 0;
}
#cta {
  background: #000;
}
#cta .drawer {
  float: left;
  margin-right: 40px;
}
#cta .title-small {
  color: #fff;
}
.main-feature-gray {
  background: #ecf0f1;
}
#screenshot .section-header {
  margin-bottom: 20px;
}
#screenshot .portfolio-item {
  padding: 30px 0;
}
#screenshot .portfolio figure {
  position: relative;
  overflow: hidden;
  margin: 0;
  width: 100%;
  height: auto;
  text-align: center;
  cursor: pointer;
}
#screenshot .portfolio figure h2, h3, h4, h5, h6, p , strong {
 
  text-align: left;
  
}

#screenshot .portfolio figure img {
 width: 62%;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  transition: 0.5s ease 0s;
}
#screenshot .portfolio figure figcaption {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  height: 100%;
  padding: 5px;  
  border: 2px solid black; 
  border-radius: 10px;
  color:#000 !important;
  background: #fff;
}

.col-centered{
    float: none;
    margin: 0 auto;
}
#screenshot .portfolio figure figcaption .heading {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 1%;
  padding: 0px 62px;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  transition: 0.5s ease 0s;
}
#screenshot .portfolio figure figcaption .heading p {
  /*padding: 0px 24px;*/
  font-size: 16px;
}
#screenshot .portfolio figure .icon {
  position: absolute;
  top: 90%;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  transition: 0.5s ease 0s;
}
#screenshot .portfolio figure .icon i {
  font-size: 38px;
}
#screenshot .portfolio figcaption:hover .heading {
  top: 3%;
}
#screenshot .portfolio figcaption:hover .icon {
  top: 86%;
}
#screenshot .portfolio figure.effect-julia figcaption {
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  -webkit-transition: 1s ease 0.15s;
  -moz-transition: 1s ease 0.15s;
  -o-transition: 1s ease 0.15s;
  transition: 1s ease 0.15s;
}
#screenshot .portfolio figure.effect-julia figcaption:hover {
  opacity: 1;
}
#screenshot .portfolio figure.effect-julia:hover img {
  -webkit-transform: scale3d(1.2, 1.3, 1);
  -moz-transform: scale3d(1.2, 1.3, 1);
  transform: scale3d(1.2, 1.3, 1);
}
#other-features {
  padding-bottom: 35px;
}
#other-features .features-content {
  padding: 30px 0;
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
#other-features .features-content .icon i {
  font-size: 30px;
  color: #ccd0d2;
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
#other-features .features-content h3 {
  color: #385461;
  line-height: 30px;
  font-size: 24px;
  font-weight: 300;
}
#other-features .features-content p {
  color: #909090;
  line-height: 22px;
  padding: 0px 4px;
}
#other-features .features-content:hover i,
#other-features .features-content:hover h3 {
  color: #000;
}
#other-services {
  padding-bottom: 35px;
}
#other-services .services-content {
  padding: 30px 0;
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
#other-services .services-content .icon i {
  font-size: 30px;
  color: #ccd0d2;
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
#other-services .services-content h3 {
  color: #385461;
  line-height: 30px;
  font-size: 24px;
  font-weight: 300;
}
#other-services .services-content p {
  color: #909090;
  line-height: 22px;
  padding: 0px 4px;
}
#other-services .services-content:hover i,
#other-services .services-content:hover h3 {
  color: #000;
}
#testimonial {
  width: 100%;
  background: url(../img/testimonial-bg.jpg);
}
#testimonial .section-title {
  color: #fff;
  font-size: 46px;
}
#testimonial .section-subtitle {
  color: #fff;
  font-size: 13px;
}
#testimonial .carousel-inner p {
  color: #fff;
  letter-spacing: 1px;
  padding: 0px 20px;
}
#testimonial .carousel-inner p a {
  color: #fff;
}
#testimonial .carousel-inner .meta {
  margin-top: 50px;
}
#testimonial .carousel-inner .meta p {
  color: #ccc;
}
#testimonial .carousel-inner .meta p a {
  color: #fff;
}
#testimonial .carousel-indicators {
  position: absolute;
  bottom: -40px;
}
#testimonial .carousel-indicators li {
  background-color: #697e88;
  border-color: #697e88;
}
#testimonial .carousel-indicators .active {
  background-color: #fff;
  border-color: #fff;
}
#counter {
  background: #ecf0f1;
}
#counter .counter-item .icon {
  text-align: center;
}
#counter .counter-item .icon i {
  font-size: 54px;
  color: #ccd0d2;
  line-height: 64px;
}
#counter .counter-item h5 {
  text-align: center;
  color: #000;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 32px;
}
#counter .counter-item hr {
  width: 50px;
  margin: 0px auto;
  height: 2px;
  background: #000;
}
#counter .timer {
  font-size: 50px;
  font-weight: 100;
  color: #000;
  text-transform: uppercase;
  text-align: center;
  line-height: 80px;
}
#clients .client-item-wrapper {
  text-align: center;
}
#contact {
  background: #ecf0f1;
}
#contact .info {
  padding: 15px 0;
}
#contact .info .icon {
  margin-bottom: 20px;
}
#contact .info .icon i {
  font-size: 36px;
  color: #000;
}
#contact .info h4 {
  color: #385461;
  font-size: 24px;
  font-weight: 400;
}
#contact .info p {
  color: #909090;
}
.contact-form {
  margin-top: 52px;
}
.contact-form i {
  position: absolute;
  right: 15px;
}
.contact-form .form-control {
  margin-bottom: 28px;
}
#footer {
  position: relative;
  background: #333;
}
#footer h3 {
  color: #fff;
  font-weight: 900;
}
#footer ul li a {
  color: #ccc;
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  line-height: 28px;
  text-transform: uppercase;
}
#footer ul li a:hover {
  color: #fff;
  margin-left: 4px;
}
#copyright {
  background: #191919;
}
#copyright .copyright-text {
  color: #fff;
  margin-top: 15px;
  text-align: center;
}
#copyright .copyright-text a {
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
.back-to-top {
  position: absolute;
  top: -28px;
  left: 50%;
  margin: 0px -25px;
}
.back-to-top {
  display: block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  padding: 0;
  margin: 0 -30px;
  color: #fff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  text-align: center;
}
.back-to-top i {
  line-height: 56px;
  font-size: 42px;
}
.social {
  display: inline-block;
  margin: 10px 2px;
  color: #fff;
}
.social i {
  width: 48px;
  font-size: 16px;
  height: 48px;
  background: rgba(0, 0, 0, 0.18);
  text-align: center;
  line-height: 48px;
  border-radius: 50%;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.social i:hover {
  color: #fff;
}
.social .fa-facebook:hover {
  background: #3B5998;
}
.social .fa-twitter:hover {
  background: #00ACED;
}
.social .fa-google-plus:hover {
  background: #DD4B39;
}
.social .fa-linkedin:hover {
  background: #007BB6;
}
#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
  z-index: 9999999999;
}
.loader-inner {
  position: animation;
  top: 50%;
  left: 50%;
}
@-webkit-keyframes ball-triangle-path-1 {
  33% {
    -webkit-transform: translate(25px, -50px);
    transform: translate(25px, -50px);
  }
  66% {
    -webkit-transform: translate(50px, 0px);
    transform: translate(50px, 0px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
}
@keyframes ball-triangle-path-1 {
  33% {
    -webkit-transform: translate(25px, -50px);
    transform: translate(25px, -50px);
  }
  66% {
    -webkit-transform: translate(50px, 0px);
    transform: translate(50px, 0px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
}
@-webkit-keyframes ball-triangle-path-2 {
  33% {
    -webkit-transform: translate(25px, 50px);
    transform: translate(25px, 50px);
  }
  66% {
    -webkit-transform: translate(-25px, 50px);
    transform: translate(-25px, 50px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
}
@keyframes ball-triangle-path-2 {
  33% {
    -webkit-transform: translate(25px, 50px);
    transform: translate(25px, 50px);
  }
  66% {
    -webkit-transform: translate(-25px, 50px);
    transform: translate(-25px, 50px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
}
@-webkit-keyframes ball-triangle-path-3 {
  33% {
    -webkit-transform: translate(-50px, 0px);
    transform: translate(-50px, 0px);
  }
  66% {
    -webkit-transform: translate(-25px, -50px);
    transform: translate(-25px, -50px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
}
@keyframes ball-triangle-path-3 {
  33% {
    -webkit-transform: translate(-50px, 0px);
    transform: translate(-50px, 0px);
  }
  66% {
    -webkit-transform: translate(-25px, -50px);
    transform: translate(-25px, -50px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
}
.ball-triangle-path {
  position: relative;
  -webkit-transform: translate(-25px, -25px);
  -ms-transform: translate(-25px, -25px);
  transform: translate(-25px, -25px);
}
.ball-triangle-path > div:nth-child(1) {
  -webkit-animation-name: ball-triangle-path-1;
  animation-name: ball-triangle-path-1;
  -webkit-animation-delay: 0;
  animation-delay: 0;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.ball-triangle-path > div:nth-child(2) {
  -webkit-animation-name: ball-triangle-path-2;
  animation-name: ball-triangle-path-2;
  -webkit-animation-delay: 0;
  animation-delay: 0;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.ball-triangle-path > div:nth-child(3) {
  -webkit-animation-name: ball-triangle-path-3;
  animation-name: ball-triangle-path-3;
  -webkit-animation-delay: 0;
  animation-delay: 0;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.ball-triangle-path > div {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background: #000;
}
.ball-triangle-path > div:nth-of-type(1) {
  top: 50px;
}
.ball-triangle-path > div:nth-of-type(2) {
  left: 25px;
}
.ball-triangle-path > div:nth-of-type(3) {
  top: 50px;
  left: 50px;
}
.subscription-padding{padding: 25px 20px 0;}


.g-recaptcha{
	margin: -12px 15px 5px 0;
    float: right;
}

.feature-item
{
	margin-top: 50px;
}
.img-left{
	
	width: 90% !important;
}

@media (max-width: 480px) {
	
	.navbar-nav {

    margin-top: -28px;

}
	.navbar.menu-wrap .navbar-header {
    margin: 0 55px;
    float: none;
}
	.mdi-image-timelapse-right::before {
    content: "";
    display: block;
    height: 50px;
    width: 50px;
    background-size: 50px 50px;
    background-image: url(../img/logo-coffe-white.svg);
    background-repeat: no-repeat;
    margin-top: -15px;
}
	
	.mdi-image-timelapse:before
	{content: "";  display:block;  height:40px;  width:40px;  background-size: 40px 40px; 
 background-image: url(../img/logo-coffe.svg);  background-repeat: no-repeat; margin-top: -15px;}
.brand-center {
    position: absolute;
    left: 50%;
    margin-left: -50px !important;  /* 50% of your logo width */
    display: block;
	 color: #fff;
  font-size: 14px;
	top: 15px;
}
.left-text-logo{
    position: absolute;
    left: -16%;
    margin-left: -50px !important;  /* 50% of your logo width */
    display: block;
	 color: #fff;
  font-size: 14px;
	top: 2px;
}
.right-text-logo{
    position: absolute;
    left: 240%;
    margin-left: -50px !important;  /* 50% of your logo width */
    display: block;
	 color: #fff;
  font-size: 14px;
	top: 2px;
}
.menu-icon {
    margin-right: 0;}

	.menu-icon i {
    font-size: 40px;
}
	#cta .btn {
    margin-top: 5px !important;
	margin-bottom: 5px !important;
}
	.text-center {
   
    padding: 10px 0;
}
	#screenshot {
      float: left;
      position: relative;
      left: 50%;
    }
    .subscription-padding {
      float: left;
      position: relative;
      left: -38%;
		padding: 25px 40px 0;
    }
	.centertext {
      float: left;
      position: relative;
      left: -50%;
    }
	
	#screenshot .portfolio figure h2, #screenshot .portfolio figure h3,#screenshot .portfolio figure h4,#screenshot .portfolio figure h5,#screenshot .portfolio figure h6,#screenshot .portfolio figure p,#screenshot .portfolio figure,#screenshot .portfolio  strong {
    text-align: center;
}
	
	#screenshot .portfolio figure img {
 width: 100%; 
}
	 #screenshot .portfolio figure figcaption .heading {
    padding: 0px 10px 10px 10px !important;
    margin-top: -15px !important;
  }
	
	#screenshot .portfolio figure h2 {
 
 font-size: 15px;
  
}
	#screenshot .portfolio figure  h3 {
 
 font-size: 12px;
  
}
	#screenshot .portfolio figure  h4 {
 
  font-size: 9px;
  
}
	#screenshot .portfolio  h5 {
 
  font-size: 7px;
  
}
	#screenshot .portfolio figure  h6 {
 
  font-size: 6px;
  
}
	#screenshot .portfolio figure  p  {
 
  font-size: 8px !important;
  
}
	#screenshot .portfolio figure .icon i {

    font-size: 20px !important;

}

	#screenshot .portfolio figure {

   
    height: 320px !important;
    

}
	#screenshot .portfolio figure .icon i {

    margin-left: 8px;

}
	
  .slider-area .sticky-navigation 
	{
  background: transparent;
 /* background: #000;*/
	fill: #FFF;
	height: 60px;	
}
	#main-tips {
    padding-top: 20px;
}
  }

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
  /* For portrait layouts only */
	#screenshot .portfolio figure img {
 width: 100%; 
}
}
@media (max-width: 768px) {
  body.toggled {
    position: fixed;
  }
}
@media (min-width: 1200px) {
  .hero-area {
    padding: 280px 0;
  }
  .hero-area h1 {
    font-size: 50px !important;
  }
}